.vcImageLink a span{
	-webkit-transition: all ease .3s;
    -moz-transition: all ease .3s;
    -ms-transition: all ease .3s;
    -o-transition: all ease .3s;
    transition: all ease .3s;
}

.vcImageLink a, .vcImageLink img{
	display: inline-block;
}
.vcImageLink .thumb{
	position: relative;
}
.vcImageLink span.thumbHover{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
}
.vcImageLink span.thumbHover,
.vcImageLink a:hover span{
	opacity: 0;
}
.vcImageLink a:hover span.thumbHover{
	opacity: 1;
}

.vcImageLink .thumb{
	position: relative;
}
.vcImageLink .titles{
	position: absolute;
	bottom: 40px;
	right: 35px;
	z-index: 9;
}
.vcImageLink.text-left .titles{
	right: auto;
	left: 0px;
}
.vcImageLink .titles .titledetail{
	text-transform: uppercase;
	font-weight: bold;
	font-size: 20px;
	color: #333333;
	line-height: 24px;
	position: relative;
}
.vcImageLink.text-left .titles .titledetail{
	text-align: right;
}
.vcImageLink .titles .titledetail span{
	font-weight: 300;
	display: block;
}
.vcImageLink .titles .titledetail:after{
	content: '';
	width: 65px;
	height: 65px;
	border: 3px solid #006FFF;
	border-radius: 100%;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	position: absolute;
	top: -20px;
	left: -20px;
	z-index: -1;
}
.vcImageLink.text-left .titles .titledetail:after{
	left: auto;
	right: -20px;
	border-color: #00B2FF;
}

@media (max-width: 768px){
	
}